html, body
{
	margin:0px;
	padding:0px;
	height:100%;
}

.container{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
body > .container {
    margin-bottom: 160px;
}

.clear{
	clear: both;
}

hr{
	border: none;
	background: url(../images/hr-dashed.png) no-repeat center center;
	height: 3px;
	width: 100%;
	padding: 10px 0;
}
p a {
    text-decoration: underline;
}

/*--------------------- HEADER ---------------------*/
#header{
	width: 100%;
	height: 120px;
	background: #4F86A0;
}

#header #logo{
	float: left;
	display: block;
	height: 78px;
        padding-top: 21px;
}

#nav{
	float: right;
	margin-top: 65px;
}

#nav > li:hover > a{
	color: #FFF;
  font-weight: bold;
}

#nav > li.children:hover > a{
	color: #FFF;
        font-weight: bold;
}

#nav li.current{
	background: url(../images/nav-current.png) no-repeat bottom center;
}
#nav li.current a{
        font-weight: bold;
}
#nav a{
	font-family: 'Asap', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 8px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        display:block;
}
#nav li.children:hover a{
	color:#4e7b88;
}
#nav > li{
    display: inline-block;
    position: relative;
    padding-bottom: 28px;
}

#nav span {
	font-size: 20px;
	font-weight: 400;
	color: #cecece;
}

#nav li.children:hover{
	background-color: #fff;
	border-bottom: none;
        font-weight: bold;
}

#nav li ul{
	display:none;
	position:absolute;
	top: 33px;
	left: 0;
	z-index:1002;
	padding: 0;
	min-width: 200px;
	margin-top: -3px;
	background: #ccffff;
	-moz-box-shadow: 0 0 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.3);
}

#nav li:hover span {
	background-color: #ccffff;
	width: 100%;
	height: 6px;
	position: absolute;
	top: 24px;
	z-index: 1002;
	left: 0px;
}

#nav li:hover ul{
	display:block;
}

#nav li ul li{
	float:none;
}

#nav li ul li a{
	color: #4e7b88;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    padding: 8px;
    display: block;
    font-size: 15px;
    text-align: left;
    text-transform: none;
}

#nav li ul li a:hover, #nav li ul li a.current{
	background: #0090d6 !important;
	color: #fff !important;
        font-weight: bold;
}

/*--------------------- FOOTER ---------------------*/
#footer{
	width: 100%;
	height: 54px;
	background: url(../images/footer-bg.png) repeat;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

#footer .container{
	position: relative;
}

#footer #siteinfo{
	padding-top: 20px;
}

#footer #siteinfo a{
	text-decoration: none;
	color: #fff;
}

#footer ul{
	padding-top:20px;
}
#footer ul li{
	display:inline;
	padding:0 10px;
	border-right:2px solid #fff;
}
	#footer ul li:last-child{
		border-right:0px;
	}
	#footer ul li a:link,
	#footer ul li a:visited{
		color:#fff;
		text-decoration: none;
	}
	#footer ul li a:hover{
		color:#fff;
		text-decoration: underline;
	}

#deedbox_footer{
	background: url(../images/home-slide-content-bg.png) #4F86A0 repeat;
	min-height: 200px;
	width: 100%;
}

#deedbox_footer_inner{
	width: 980px;
	min-height: 200px;
	margin: 0 auto;
	background: url(../images/features_bottom_bg.png) no-repeat;
}

#deedbox_footer_bg{
	background: url(../images/deedbox_footer_bg.png) no-repeat top center;
	width: 100%;
	height: 187px;
}

.footer-contacts{
	background: url(../images/footer-bg.png) repeat;
	color: #fff;
	font-family: 'Asap', sans-serif;
	font-size: 12px;
}

.footer-contacts .container{
	position: relative;
	padding: 10px 0;
}

.footer-contacts .container::after,
.footer-contacts .christchurch-region::after,
.footer-contacts .wellington-region::after{
	content: '';
	display: block;
	clear: both;
}

.footer-contacts .column,
.footer-contacts .christchurch-region,
.footer-contacts .wellington-region{
	display: block;
	float: left;
	box-sizing: border-box;
	width: 100%;
}

.footer-contacts .christchurch-region,
.footer-contacts .wellington-region{
	padding-bottom: 10px;
}

.footer-contacts .column{
	padding: 0 10px;
}

.footer-contacts a{
	color: #fff;
	text-decoration: none;
}

.footer-contacts #gototop{
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	height: 26px;
	width: 44px;
	background: url(../images/go-to-top.png) no-repeat;
}

.facebook-link{
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	display: none;
}

.facebook-link .icon{
	width: 18px;
	height: 18px;
}

@media (min-width: 1001px){
	.footer-contacts .container{
		padding: 90px 0 40px 0;
	}

	.footer-contacts .christchurch-region{
		width: 60%;
		/* border-right: 1px solid #537787; */
	}

	.christchurch-region .column{
		width: 33.33%;
	}

	.wellington-region .column{
		width: 50%;
	}

	.footer-contacts .facebook-link{
		position: absolute;
		top: 35px;
		right: 0;
		display: block;
	}
}

.region-title{
	font-weight: bold;
	font-size: 12px;
	padding: 0 10px;
}

/*--------------------- CONTENT ---------------------*/
.HomePage #content{
	min-height: 50px !important;
}

#content{
	color: #747e7c;
	/*background: url(../images/content_bg.png) no-repeat bottom;*/
	height: 100%;
	min-height: 200px;
	padding: 40px 20px 20px;
}

/*--------------------- HOME IMAGE SLIDER---------------------*/

#slider_bg{
	width: 100%;
	height: 370px;
	background: #FFF;
}

.slider
{
	width: 980px;
	margin: 0 auto;
	margin-top: 30px;
}

.cycle-prev, .cycle-next, .cycle-prev span, .cycle-next span
{
	position: absolute;
	top: 45%;
	width: 53px;
	z-index: 800;
	height: 85px;
	cursor: pointer;
	display: none;
}

.cycle-prev, .cycle-prev span
{
	left: -70px;
	background: url(../images/home-slider-controls.png) bottom right no-repeat;
}

.cycle-next, .cycle-next span
{
	right: -70px;
	background: url(../images/home-slider-controls.png) top left no-repeat;
}

.cycle-next span{
	background-position: bottom left;
}

.cycle-prev span{
	background-position: top right;
}

.cycle-next span, .cycle-prev span
{
	top: 0px;
	left: 0px;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cycle-prev:hover span, .cycle-next:hover span
{
	opacity: 1;
}

.cycle-pager{
        position: absolute;
        bottom: -20px;
        right: 13.5%;
	z-index: 999;
}

.cycle-pager span{
	display: inline-block;
	width: 13px;
	height: 12px;
	background: url(../images/home-slider-pager.png) no-repeat left;
	cursor: pointer;
	margin: 3px;
	color: #76bde6;
	text-indent: -10000px;
}

.cycle-pager span:hover, .cycle-pager span.cycle-pager-active{
	background-position: right;
}

#imageSlider
{
	width: 980px;
	position: relative;
	margin: 0 auto;
}

.slide
{
	width: 980px;
	min-height: 300px;
	position: relative;
}

.slide img
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 680px;
	min-width: 680px;
	height: 375px;
	float: left;
}

.slide_content{
	width: 300px;
	height: 375px;
	float: right;
	margin-left: 50px;
	background: url(../images/home-slide-content-bg.png) #4F86A0 no-repeat;
	position: relative;
        z-index: 2;
        text-align: center;
}

.slide_content p{
	width: 80%;
	margin: 80px 10% 0 10%;
	line-height: 26px;
	font-size: 18px;
	color: #fff;
	font-family: 'Asap', sans-serif;
	font-weight: 400;
	//color: #93a9bd;
	//text-shadow: 1px 1px 2px #fff;
}

.slide_content a{
	font-size: 16px;
	text-transform: uppercase;
	font-style: italic;
	color: #a2b7c7;
        margin-top: 25px;
	text-decoration: none;
        display: block;
	padding-top: 30px;
        font-family: 'Asap', sans-serif;
	font-weight: 400;
}

/*--------------------- DEEDBOX IMAGE SLIDER---------------------*/
.deedbox .slide img
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: auto;
	height: auto;
	float: right;
}

.deedbox .slide_content{
	width: 500px;
	float: left;
	margin-left: 50px;
	background: none;
	position: relative;
    z-index: 2;
}

.deedbox .slide_content p{
	text-align: left;
	margin-right: 0 !important;
	margin-top: 240px;
	margin-left: 40px;
	line-height: 28px;
	font-size: 20px;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	color: #4e7b88;
	text-shadow: 1px 1px 2px #fff;
}

.DeedboxHomePage .cycle-pager{
	display: none;
}


/*--------------------- HOME PAGE---------------------*/

#home_bg{
	width: 100%;
        /*height: 315px;*/
	background: url(../images/home-slide-content-bg.png) #4F86A0 repeat;
        position: relative;
}
#home_bg > .container {
        position: relative;
        top: -150px;
}

.intro{
	width: 70%;
	color: #4F86A0;
	font-family: 'Asap', sans-serif;
	font-weight: 600;
        font-style: italic;
	font-size: 19px;
}
.intro h1{
	font-size: 72px;
	color: #4F86A0;
	margin-bottom: 41px;
	font-family: 'Asap', sans-serif;
	font-weight: 600;
        font-style: italic;
}

.leftContent{
        width: 45%;
        margin-right: 10%;
        float: left;
}
.rightContent {
        width: 45%;
        float: right;
}

.leftContent p, .rightContent p{
	line-height: 20px;
	font-size: 13px;
}

.HomePage #content{
	/*background: url(../images/home_content-bg1.png) bottom center no-repeat;*/
	padding: 40px 0px 40px;

}

#features_bar{
	width: 100%;
	height: 151px;
	background: url(../images/features_bg.png) no-repeat;
}
.feature{
	float: left;
	width: 320px;
	height: 151px;
	background: url(../images/feature-sep.png) no-repeat center right;
}
#features_bar .feature{
	/* width: 270px; */
	width: 44%;
	margin-left: 50px;
}
.feature h3, .feature h3 a{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 60px !important;
	color: #ffffff;
	margin: 0;
	line-height: 60px;
	padding-top: 30px;
}

.feature h3:hover, .feature h3 a:hover{
	color: #bdd7de;
}

.feature p{
	//text-align: center;
	font-size: 18px;
	color: #CFE3E9;
	font-family: 'Asap', sans-serif;
        font-weight: bold;
        font-style: italic;
}

.feature.deed{
	position: relative;
	background: none;
}

.feature.deed p{
	margin-top: 92px;
}

.feature.deed a{
	display: block;
	position: absolute;
	top: -59px;
	right: -80px;
	width: 335px;
	height: 223px;
	background: url(../images/deedbox_feature.png) no-repeat;
}

#features_bar_bottom{
	width: 100%;
	background: url(../images/features_bottom_bg.png);
	padding:0 0 34px 0;
}

#features_bar_bottom .feature{
	height: auto;
	position: relative;
	background: none;
	width: 45%;
}

#features_bar_bottom .feature:first-child{
	/* background: url(../images/home-team.png) no-repeat; */
	background-position: bottom center;
}

#features_bar_bottom .feature p{
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	padding: 30px 50px 0;
	text-align: left;
}

#features_bar_bottom .feature a.small_btn{
	position: absolute;
	right: 0;
	/* top: 40%; */
	top: 20px;
	display: block;
	width: 33px;
	height: 31px;
	background: #0090d6 url(../images/arrowLink.png);
	border-radius: 3px;
	border-bottom: 2px solid #006cb2;
-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#features_bar_bottom .feature a.small_btn:hover{

	background: #00a3f2 url(../images/arrowLink.png) 33px 0px;
	border-bottom: 2px solid #007fce;
}

#features_bar_bottom .feature #services{
	padding: 20px 0 0 50px;
	margin: 0;
}

#features_bar_bottom .feature #services li{
	padding: 0 10px 0;
	margin: 0;
	list-style-type: none;
	list-style-image: url(../images/list-item.png);
	text-align: left;
}

#features_bar_bottom .feature #services li a{
	font-size: 12px;
	font-family: Arial;
	color: #fff;
}

#features_bar_bottom .feature #services li a:hover{
	text-decoration: underline;
}

#newsletter_wrapper{
	width: 980px;
	position: relative;
	margin: 0 auto;
}

#newsletter_form{
	position: absolute;
	top: -174px;
	left: 320px;
	background: url(../images/newsletter_form_bg.png) no-repeat;
	width: 341px;
	height: 48px;
}

#newsletter_form form{
	background-color: #fff;
	width: 255px;
	margin: 10px 0 0 44px;

}

#newsletter_form form input[type="text"], #newsletter_form form input[type="email"]{
	padding: 7px 5px;
	background:transparent;
	border: none;
	display: inline-block;
	width: 212px;
	font-size: 11px;
}


#newsletter_form form input[type="text"]:focus, #newsletter_form form input[type="email"]:focus{
	border: none;
	outline:none;
}

#newsletter_form form input[type="submit"]{
	background-color: #1b83c6;
	padding: 7px 5px;
	border-radius: 0;
	float: right;
	margin: 0;
	font-size: 12px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	-webkit-appearance: none;
}

#bird{
	background: url(../images/icon.png) no-repeat;
	width: 58px;
	height: 37px;
	display: block;
	margin: 30px auto 0 auto;
}

/*--------------------- SIDEBARS---------------------*/

.sidebar{
	float: right;
	width: 250px;
	border-radius: 10px;
	padding: 8px;
	background-color: #81ABB3;
	margin: 0 0 60px 20px;
}

.sidebar h4,
.sidebar h3 {
	background-color: #CCFFFF;
	color: #81ABB3;
	padding: 5px 10px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	margin: 0 !important;
}

.sidebar ul{
	padding: 0 !important;
	margin: 0 !important;
}

.sidebar ul li{
	list-style-type: none !important;
	margin: 0;
}

.sidebar ul li a {
    background-color: #93BEC5;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 10px;
}

.sidebar ul li a:hover, .sidebar ul li a.current{
	background-color: #4F7B88;
	color: #fff;
}

.sidebar ul li a.last{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.DeedboxHomePage .sidebar#deedbox{
	margin-top: -100px;
}

.sidebar#deedbox{
	background-color: #0090d6;
}

#deedbox span{
	display: block;
	width: 100%;
	height: 164px;
	background: url(../images/sidebar-top.png) no-repeat center center;
	padding: 10px 0 20px;
}

#deedbox h4{
	background-color: #cedd4f;
	color: #0090d6;
	padding: 5px 10px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	margin: 0;
}

#deedbox ul{
	padding: 0;
	margin: 0;
}

#deedbox ul li{
	list-style-type: none;
	margin: 0;
}

#deedbox ul li a{
	padding: 7px 10px;
	display: block;
	background-color: #00a5dc;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}

#deedbox ul li a:hover, #deedbox ul li a.current{
	background-color: #68b3ba;
}

#deedbox ul li a.last{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.DeedboxHomePage h1, .DeedboxHomePage h3, .DeedboxHomePage h4, .DeedboxHomePage h5, .DeedboxHomePageh6{
	color: #0090d6 !important;
}

.DeedboxPage h1, .DeedboxPage h3, .DeedboxPage h4, .DeedboxPage h5, .DeedboxPage h6{
	color: #0090d6 !important;
}

.DeedboxHomePage h2, .DeedboxPage h2{
	color: #00a5dc !important;
}

#form_wrapper{
	position: relative;
	width: 100%;
	height: 200px;
}

form#Form_FooterForm div.field{
	margin: 0;
	border-bottom: 1px solid #7fadb4;
	display: block;
	position: relative;
}

form#Form_FooterForm .middleColumn{
	display: inline-block;
}

form#Form_FooterForm label.left{
	display: inline-block;
}

form#Form_FooterForm .Actions{
	margin: 0;
}

form#Form_FooterForm .Actions:after{
	content: "";
}

form#Form_FooterForm{
	position: absolute;
	left: 375px;
	top: 75px;
	width: 270px;
}

form#Form_FooterForm label{
	font-size: 14px;
	vertical-align: text-bottom;
	width: 20%;
    font-family: 'Fjalla One',sans-serif;
	margin: 0;
	color: #4f7b88;
	position: absolute;
	top: 3px;
	letter-spacing: 0.7px;
}

form#Form_FooterForm .form_field{
	display: block;
	border-bottom: 1px solid #000;
	padding: 5px 0 0;
}

form#Form_FooterForm input[type="submit"]{
	position: absolute;
	top: 80px;
	left: 0;
	background: #0090d6;
	padding: 10px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

form#Form_FooterForm input[type="submit"]:hover{
	color: #00a5dc;
}

form#Form_FooterForm input[type="text"], form#Form_FooterForm input.text{
	border: none;
	background: transparent;
	padding: 5px;
	width: 210px;
	font-size: 13px;
	padding-left: 43px;
}

form#Form_FooterForm input[type="text"]:focus, form#Form_FooterForm input[type="text"]:active, form#Form_FooterForm input:invalid, form#Form_FooterForm textarea:invalid{
	border: none;
	outline: none;
	box-shadow: none;
}

form#Form_FooterForm .message{
	display: none;
}

form#Form_FooterForm input.holder-required{
	outline: 1px solid red;
}

#quote_wrapper{
	position: relative;
}

#quote_wrapper #quote{
	width: 190px;
	position: absolute;
	left: 170px;
	top: 60px;
	color: #0090d6;
	font-size: 18px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}

/*--------------------- CONTACT ---------------------*/
#contact_left{
	float: left;
	width: 50%;
}

#contact_right{
	float: left;
	width: 50%;
}


/*--------------------- TEAM ---------------------*/
#team {
	width: 640px;
	overflow: hidden;
}
.team {
	float: left;
	width: 300px;
	margin: 0 40px 20px 0;
	padding: 20px 0;
	border-bottom: 1px solid #84B2BA;
}
.team.eol {
	margin-right: 0;
}
.typography .team p {
	margin: 0 0 15px 0;
}
.typography .team a {
	color: #4F7B88;
}
.typography .team a:hover {
	text-decoration: underline;
	color: #4F7B88;
}
.team-img {
	float: left;
	width: 145px;
	margin: 0 15px 0 0;
}

#profile {
	overflow: hidden;
	position: relative;
	width: 800px;
	font: 14px/1.3 Arial,sans-serif;
	color: #747E7C;
	padding: 0 0 40px 0;
}
#profile a {
	color: #747E7C;
}
#profile-img {
	float: left;
	width: 300px;
	margin: 0 20px 0 0;
}
#profile-img .photo {
	margin: 0 0 30px 0;
}

#profile-img ul,
.mob-only.profile-info ul{
	list-style: none;
	margin: 0px;
}

#profile-img li {
	padding: 0 0 10px 0;
}
#profile-img li span,
.mob-only.profile-info li span {
	padding: 0 5px 0 0;
	color: #4F7B88;
	font-weight: bold;
}
#profile-desc {
	float: right;
	width: 460px;
}
#profile-links {
	width: 100%;
	position: absolute;
	bottom: 0;
	font: 14px/1.3 Arial,sans-serif;
}
#profile-links a {
	color: #384E57;
}
#profile-links a.next, #profile-links a.prev {
	display: block;
	width: 33px;
	height: 31px;
	background: #0090d6 url(../images/arrowLink.png);
	border-radius: 3px;
	border-bottom: 2px solid #006cb2;
-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-indent: -9999px;
}

#profile-links a.next
{
	float: right;
}

#profile-links a.prev
{
	background: #0090d6 url(../images/arrowPrev.png);
	float: left;
}

#profile-links a.next:hover
{
	background: #00a3f2 url(../images/arrowLink.png) 33px 0px;
	border-bottom: 2px solid #007fce;
	text-decoration: none;
}

#profile-links a.prev:hover
{
	background: #00a3f2 url(../images/arrowPrev.png) -33px 0pc;
	border-bottom: 2px solid #007fce;
	text-decoration: none;
}

.accessDeed
{
	display: block;
	height: 68px;
	width: 218px;
	border-radius: 3px;
	border-bottom: 2px solid #006cb2;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-align: left;
	text-shadow: 0px 1px 0px #2684ba;
	padding: 8px 0px 3px 15px;
	margin: auto;
	margin-top: 35px;
	margin-left: 49px;
}

#access
{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 26px;
	display: block;
	color: #fff;
	text-decoration: none;
}

#deeds
{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 29px;
	display: block;
	color: #fff;
	margin-top: -5px;
	text-decoration: none !important;
}
/*
.accessDeed:hover
{
	background: #00a3f2 url(../images/accessDeeds.png) 93px center no-repeat;
	border-bottom: 2px solid #007fce;
	text-decoration: none;
}
*/
.accessDeed:hover > #access, .accessDeed:hover > #deeds
{
	text-decoration: none;
}


/*------------ DEED FORMS -------------*/
.DeedboxHomePage #tabs h3 {
	font-size: 2.25em;
	color: #fff !important;
}
.typography #tabs ul.menu {
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
#tabs .menu li {
	background: #C0CE48;
	margin: 0 2px 0 0;
	line-height: 1;
	cursor: pointer;
	float: left;
	list-style-type: none !important;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
#tabs .menu li.ui-tabs-selected, #tabs .menu li:hover {
	background: #0090D6;
}
#tabs .menu li.ui-tabs-selected a {
	color: #fff;
}
#tabs .menu li a {
	display: inline-block;
	padding: 10px 20px 9px 20px;
	font-family: 'Fjalla One', sans-serif;
	font-size: 1.25em;
	color: #fff;
}
.ui-tabs-panel {
	background: #0090D6;
	padding: 15px;
	-webkit-border-radius: 15px;
	-webkit-border-top-left-radius: 0;
	border-radius: 15px;
	border-top-left-radius: 0;
}
.ui-tabs-panel .inner {
	background: #00A5DB;
	padding: 30px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
}
.ui-tabs-panel.ui-tabs-hide {
	display: none;
}
.ui-tabs-panel form {
	max-width: 75%;
}
.ui-tabs-panel .field {
	overflow: hidden;
	margin: 0 0 10px 0;
}
.ui-tabs-panel label {
	float: left;
	width: 20%;
}
.ui-tabs-panel label.left {
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}
.ui-tabs-panel form input.text, .ui-tabs-panel form textarea, .ui-tabs-panel form .textajaxuniquetext, .ui-tabs-panel form select {
	border: 0;
	max-width: 440px;
	padding: 10px 10px;
}
.ui-tabs-panel form input.text {
	background: url(../images/text-bg.png) no-repeat 0 0;
}
.ui-tabs-panel form textarea {
	background: url(../images/textarea-bg.png) no-repeat 0 0;
	height: 110px;
}
.ui-tabs-panel form .checkboxset li label, form .optionset li label {
	float: none;
	width: 100%;
}
.ui-tabs-panel .middleColumn {
	float: right;
	width: 78%;
}
.ui-tabs-panel a.btn, .ui-tabs-panel button, .ui-tabs-panel input[type="submit"], .ui-tabs-panel .Actions .action {
	background: url(../images/submit-bg.png) no-repeat 0 0;
	height: 47px;
	width: 91px;
	font-size: 1.25em;
	color: #0090D6;
	margin-left: 22%;
}
.ui-tabs-panel .Actions:after {
	color: #CEDD50;
}
.ui-tabs-panel form .requiredField label.left:after {
	color: #CEDD50;
}

.mobile-menu,
ul.nav-menu,
.mob-only{
	display:none;
}
#features_bar .feature.last {
	background: none;
}
@media (min-width: 250px) and (max-width:1000px) {
	#header{
		/*height:100px;*/
	}
	#header #logo{
		padding-left:20px;
	}
	#header #logo img{
		width:150px;
	}
	.container{
		width:100%;
	}
	.mobile-menu{
		display:block;
		float:right;
		color:#fff;
		font-family: 'Fjalla One', sans-serif;
		padding:50px 20px 0 0;
		position:relative;
		cursor: pointer;
	}
	.mobile-menu:hover{
		cursor:pointer;
	}
		.mobile-menu::before{
		content: "";
    position: absolute;
    right: 24px;
    top: 29px;
    width: 1.8em;
    height: 0;
    background: white;
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
    margin-left: 5px;
		}
		.nav-menu{
			display:none;
			position: absolute;
			top:80px;
			right:20px;
			z-index: 9999;
			text-align: right;
			border:1px solid #4f86A0;
		}

			.nav-menu li{
					background-color: #fff;
					border-top:1px solid #4f86A0;
					padding:8px 18px;
			}
				.nav-menu li.current{
					background-color: #e8e8e8;
				}
				.nav-menu li.link a{
					color: #4F86A0;
					display:block;
					font-size:1.15em;
					font-family: 'Fjalla One', sans-serif;
					text-decoration: none;
				}
				.nav-menu li.current a,
				.nav-menu li.section a{
					color:#4F86A0;
					display:block;
					font-size:1.15em;
					font-family: 'Fjalla One', sans-serif;
					text-decoration: none;
				}
		.nav-menu.expand{
			display:block;
		}

		.HomePage #content{
			padding:40px 20px;
		}
		#newsletter_wrapper{
			width:100%;
		}
	#features_bar{
		width:100%;
		padding:0 0;
	}
		#features_bar .feature,
		#features_bar_bottom .feature{
			/* width:28%; */
			width: 45%;
			margin-left:3%;
			padding-right:2%;
		}
		.feature h3, .feature h3 a{
			font-size:40px !important;
		}
		.feature p{
			font-size:16px;
		}
		.feature.deed a{
			background-size:contain;
			top:-25px;
			left:0px;
			width:100%;
		}
		#features_bar_bottom .feature p{
			padding:30px 0;
		}
		#features_bar_bottom .feature a.small_btn{
			bottom:0% !important;
			left:0px;
			top:inherit;
		}
		#features_bar_bottom .feature #services{
			padding:20px 0 0 16px;
			margin-bottom:42px;
		}
		#home_bg{
			padding-bottom:74px;
		}

		#newsletter_form{
			margin:-174px auto 0 auto;
			position: relative;
			background:none;
			width:300px;
			top:0px;
			left:0px;
		}
		#newsletter_form form{
			margin:10px auto 0 auto;
		}
		#team{
			width:100%;
		}
		.team{
			width:46%;
		}
		.team-img{
			width:100%;
		}

	#profile{
		width:100%;
	}
		#profile-desc{
			width:60%;
		}
		#profile-img{
			width:38%;
			margin:0 2% 0 0;
		}
		#profile-img .photo{
			width:100%;
		}
		.typography img.left,
		.typography img.right{
 		 float:none !important;
 		 display:block;
		 max-width: 100%;
		 margin:0 0 10px 0 !important;
 	 }
	 .DeedboxHomePage .sidebar#deedbox{
		 margin-top:0px;
	 }
	 .ui-tabs-panel .middleColumn{
		 float:none;
		 width:80%;
	 }
	 .ui-tabs-panel a.btn, .ui-tabs-panel button, .ui-tabs-panel input[type="submit"], .ui-tabs-panel .Actions .action{
		 margin-left:0;
	 }
	 .ui-tabs-panel label {
		 width: 80%;
		 display:block;
	 }

	 .ui-tabs-panel{
		 -webkit-border-top-right-radius: 0;
		 border-top-right-radius: 0;
	 }
	 .ui-tabs-panel form{
		 max-width:100%;
	 }

	 #deedbox_footer_inner{
		 width:100%;
	 }
	 #deedbox_footer_bg{
		 background:none;
		 height:auto;
	 }
	 #quote_wrapper #quote{
		 position:relative;
		 width:94%;
		 margin:0 auto;
		 color:#fff;
		 top:20px;
		 left:0px;
		 text-align: center;
	 }
	 form#Form_FooterForm{
		 position:relative;
		 width:80%;
		 margin:50px auto;
		 top:0px;
		 left:0px;
	 }
	 form#Form_FooterForm label{
		 font-size:16px;
		 top:8px;
		 color:#b7d7dc;
	 }
	 form#Form_FooterForm input[type="text"], form#Form_FooterForm input.text{
		 font-size:16px;
		 padding:8px 8px 8px 46px;
	 }
	 form#Form_FooterForm input[type="submit"]{
		 top:110px;
	 }
	 #contact_left,
	 #contact_right{
		 float:left;
		 display:block;
		 width:100%;
		 margin-bottom:20px;
	 }

	/*------- hidden elements --------- */
	ul#nav,
	#slider_bg,
	.TeamHolder .sidebar{
		display:none;
	}
 }
/*---End of midsize---*/
 @media (min-width: 250px) and (max-width:550px){
	 .intro,
	 .leftContent,
	 .rightContent{
		 width:100%;
	 }
	 #features_bar{
		 display:none;
	 }
	 #features_bar_bottom .feature{
		 width:90%;
	 }
	 .mob-only{
		 display:block;
	 }

	 #features_bar_bottom .feature .mob-only p{
		 margin:0px;
		 padding:0px;
		 font-size: 18px;
		 color: #CFE3E9;
		 font-family: 'Asap', sans-serif;
	  font-weight: bold;
	  font-style: italic;
	 }
	 #features_bar_bottom .feature p{
		 padding:10px 0 30px;
	 }
	 #features_bar_bottom .feature:nth-child(2){
		 border-top:1px solid white;
		 margin:20px 0 20px 3%;
	 }
	 #features_bar_bottom .feature:nth-child(3){
		 border-top:1px solid white;
		 padding-top:30px;
	 }
	 .mob-only a.mob-deed{
		 height:100px;
		 width:150px;
		 text-indent:-9999px;
		 display:inline-block;
		 background: url(../images/deedbox_feature.png) no-repeat;
		 background-size:contain;
	 }
	 #footer{
		 height:auto;
		 padding:10px 0;
	 }
	 #footer ul li{
		 display:block;
		 border:0px;
		 text-align: center;
		 padding:4px 0 4px 0;
	 }
	 #footer ul li a{
		 color:#fff;
		 text-decoration: none;
	 }
	 #team{
		 width:100%;
	 }
	 .team{
		 width:100%;
	 }
	 .team-img{
		 width:150px;
	 }
	 #profile-desc{
		 width:100%;
		 float:none;
	 }

	 #profile-img{
		 display:none;
	 }
	 .mob-only.profile-info img{
		 float:right;
		 width:120px;
		 margin:0 0 20px 30px;
	 }
	 .mob-only.profile-info ul{
		 margin-bottom:20px;
	 }
	 .sidebar{
		 float:none;
		 width:94%;
		 margin:0 0 60px 0;
	 }
	 #tabs .menu li{
		 float:none;
		 -webkit-border-top-left-radius:0px;
		 -webkit-border-top-right-radius:0px;
		 -moz-border-top-left-radius:0px;
		 -webkit-border-top-right-radius:0px;
		 border-top-left-radius:0px;
	 	 border-top-right-radius:0px;
	 }
	 form input.text, form textarea, form .textajaxuniquetext, form select{
		 width:70% !important;
	 }

 }
@media (min-width: 250px) and (max-width:400px){
 .mob-only.profile-info img{
 	float:none;
 	width:120px;
 	margin:0 0 20px 30px;
 }
}

@media (min-width: 250px) and (max-width:340px){
	.team-img{
		width:100%;
	}
}

.header-phone{
	font-family: 'Asap', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	text-align: right;
	display: block;
	padding: 10px;
	background-color: #6993A9;
}

@media (min-width: 1001px){
	.header-phone{
		position: absolute;
		top: 30px;
		right:  0;
		background: transparent;
	}
}

.icon{
	display: inline-block;
	width: 15px;
	height: 15px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 5px;
}

.icon.phone{
	background-image: url('../images/phone-icon.png');
}

.icon.facebook{
	background-image: url('../images/facebook-icon.png');
}

/* Blog Pages
----------------------*/
.WidgetHolder {
	padding-top:15px;
}
.WidgetHolder:first-child {
	padding-top:0;
}
.WidgetHolder h3 {
	margin-bottom:5px !important;
}
.blog-entries-holder {
	display:block;
	width:100%;
}
.blogSummary {
	max-width:640px;
	padding:0px 0px 10px 0px;
}
h2.postTitle a,
h2.postTitle a:hover,
h2.postTitle a:focus {
	color:#4F7B88;
}
.blog-summary-image {
	float:right;
	margin:0px 0px 10px 15px;
}
.blogVitals .btn {
	float:none;
}
.authorDate {

}
.tags {
	padding-bottom:15px;
}
.tagcloud a.taglink,
.tags a.taglink {
	background:#93BEC5;
	color:#fff;
	padding:3px 20px;
	display:inline-block;
	margin:0px 5px 5px 0px;
	cursor:pointer;
}
.tagcloud a.taglink:hover,
.tags a.taglink:hover,
.tagcloud a.taglink:focus,
.tags a.taglink:focus {
	background:#4F7B88;
	color:#fff;
}
.blog-main-image {
	margin-bottom:10px;
	max-width:100%;
}
@media (min-width: 250px) and (max-width:1000px) {
	#Sidebar {
		display:none;
	}
}
@media (min-width: 250px) and (max-width:550px) {
	.blog-summary-image {
		float:none;
		width:100%;
		margin:0px 0px 10px 0px;
	}
}
